:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-3zzngc {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .spinsy-casino-xm8uju {
    display: none;
  }
}

.spinsy-casino-fjjw1w {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.spinsy-casino-8xay1p {
  overflow-y: hidden;
}

.spinsy-casino-ln5b0d {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.spinsy-casino-2umya0 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .spinsy-casino-2umya0 {
    max-width: 100%;
  }
}

.spinsy-casino-9q2wqb,
body,
html {
  height: 100%;
}

.spinsy-casino-wstw4g {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.spinsy-casino-wstw4g.spinsy-casino-340zk7 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.spinsy-casino-yzinab {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.spinsy-casino-yzinab.spinsy-casino-340zk7 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.spinsy-casino-fjaa37 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.spinsy-casino-fjaa37.spinsy-casino-340zk7 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.spinsy-casino-fjaa37.spinsy-casino-340zk7 .spinsy-casino-vu63v4 {
  display: none;
}

.spinsy-casino-lbawsi {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-fjaa37,
  .spinsy-casino-yzinab {
    margin-left: 0;
    max-width: 100%;
  }
}

.spinsy-casino-8bkblv {
  background: var(--sidebar-bg-color);
  display: block;
}

.spinsy-casino-8bkblv.spinsy-casino-340zk7 .spinsy-casino-vu63v4 {
  display: inline-block;
}

.spinsy-casino-8bkblv.spinsy-casino-340zk7 .spinsy-casino-2lgcvs {
  display: flex;
}

.spinsy-casino-8bkblv.spinsy-casino-340zk7 .spinsy-casino-6qj0yk {
  transform: translateY(0);
  visibility: visible;
}

.spinsy-casino-cumsy9 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.spinsy-casino-8bkblv .spinsy-casino-vu63v4 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.spinsy-casino-2lgcvs {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.spinsy-casino-2lgcvs::-webkit-scrollbar {
  width: 0;
}

.spinsy-casino-rnj1bl {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.spinsy-casino-rnj1bl.spinsy-casino-340zk7 {
  display: none;
}

.spinsy-casino-39raww {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.spinsy-casino-ogktjj {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.spinsy-casino-bdf17w {
  max-width: 40px;
}

.spinsy-casino-i47vtz {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.spinsy-casino-i47vtz svg {
  color: var(--success-color-light);
}

.spinsy-casino-4dcm9w {
  border-bottom: 1px solid var(--divider-color);
}

.spinsy-casino-8xbl6u {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .spinsy-casino-ogktjj:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-8bkblv {
    display: none;
  }
  .spinsy-casino-8bkblv:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.spinsy-casino-i51snl {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.spinsy-casino-0lrtwn {
  max-width: 40px;
}

.spinsy-casino-9dpzeu {
  font-size: 0.75rem;
  font-weight: 700;
}

.spinsy-casino-hlewv3 {
  background: var(--fh-bg-color);
}

.spinsy-casino-qwgk0p,
.spinsy-casino-swy7th {
  align-items: center;
  display: flex;
}

.spinsy-casino-qwgk0p {
  gap: 0.5rem;
}

.spinsy-casino-swy7th {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.spinsy-casino-hlewv3 .spinsy-casino-vu63v4 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .spinsy-casino-swy7th {
    gap: 0rem;
    padding: 0;
  }

  .spinsy-casino-hlewv3 .spinsy-casino-vu63v4 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-hlewv3 .spinsy-casino-xx6jai {
    display: none;
  }
  .spinsy-casino-159s37 {
    font-size: 0.spinsy-casino-n2rn4h !important;
  }
  .spinsy-casino-hlewv3 .spinsy-casino-vu63v4 {
    max-width: 100px;
  }
}

.spinsy-casino-a82bu0 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .spinsy-casino-a82bu0 {
    display: none;
  }
}

.spinsy-casino-vu63v4 {
  display: inline-block;
  max-width: 125px;
}

.spinsy-casino-8qtfwy {
  width: 100%;
}

.spinsy-casino-6qj0yk {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.spinsy-casino-xg8d7l {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.spinsy-casino-jocnob,
.spinsy-casino-m1j3n0 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.spinsy-casino-jocnob {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.spinsy-casino-jocnob:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.spinsy-casino-8ajege {
  font-size: 0.875rem;
  justify-content: center;
}

.spinsy-casino-xnymfk,
.spinsy-casino-37zxws {
  position: relative;
  z-index: 2;
}

.spinsy-casino-xnymfk {
  max-width: 40px;
}

.spinsy-casino-13ej72 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.spinsy-casino-9kltl4:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.spinsy-casino-ad957c {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.spinsy-casino-m1j3n0 {
  padding: 0.5rem;
}

.spinsy-casino-cq08ld {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .spinsy-casino-jocnob:hover,
  .spinsy-casino-m1j3n0:hover {
    background: var(--border-color);
  }
}

.spinsy-casino-nubeo2 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.spinsy-casino-uyfplv {
  color: var(--button-text-color);
}

.spinsy-casino-a6df84 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.spinsy-casino-a6df84 .spinsy-casino-uyfplv {
  color: var(--button-text-color);
}

.spinsy-casino-g06vbo {
  padding: 0.spinsy-casino-pefiqy 0.625em;
  width: 100%;
}

.spinsy-casino-kepylm {
  font-size: 0.875rem;
}

.spinsy-casino-8mifns {
  background: var(--success-color);
  border-color: var(--success-color);
}

.spinsy-casino-8mifns .spinsy-casino-uyfplv,
.spinsy-casino-8mifns svg {
  color: var(--button-text-color);
}

.spinsy-casino-el7kxz svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .spinsy-casino-nubeo2:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .spinsy-casino-a6df84:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .spinsy-casino-8mifns:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.spinsy-casino-z5ia4g {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.spinsy-casino-xx6jai {
  background: var(--border-color);
  display: inline-flex;
}

.spinsy-casino-xx6jai,
.spinsy-casino-o4r2nh {
  border-radius: var(--round-l);
}

.spinsy-casino-o4r2nh {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.spinsy-casino-o4r2nh span,
.spinsy-casino-o4r2nh svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.spinsy-casino-q8kqos {
  background: var(--button-bg-color);
}

.spinsy-casino-q8kqos span,
.spinsy-casino-q8kqos svg {
  color: var(--button-text-color);
}

.spinsy-casino-7awznv {
  display: none;
  height: 0;
  margin: 0.spinsy-casino-wvyqtw 0 1rem;
  width: 0;
}

.spinsy-casino-7awznv .spinsy-casino-o4r2nh {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .spinsy-casino-7awznv {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .spinsy-casino-o4r2nh:hover span,
  .spinsy-casino-o4r2nh:hover svg {
    color: var(--text-color);
  }
}

.spinsy-casino-4zmkno {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.spinsy-casino-b39op2,
.spinsy-casino-7l6il2 {
  height: 100%;
}

.spinsy-casino-b39op2 {
  overflow-x: auto;
}

.spinsy-casino-b39op2::-webkit-scrollbar {
  width: 0;
}

.spinsy-casino-7l6il2 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.spinsy-casino-s4oq7o {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-4zmkno {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-4zmkno {
    height: auto;
    min-height: auto;
  }
  .spinsy-casino-s4oq7o {
    flex: 1 0 100%;
  }
}

.spinsy-casino-9jwog4 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.spinsy-casino-uujmpx {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .spinsy-casino-uujmpx {
    gap: 0;
  }
}

.spinsy-casino-vfckg4 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .spinsy-casino-vfckg4 {
    height: 150px !important;
  }
}

.spinsy-casino-m7gviy {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.spinsy-casino-1qp2i4 {
  color: var(--text-color);
}

.spinsy-casino-myt40c {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .spinsy-casino-myt40c {
    font-size: 16px;
  }
}

.spinsy-casino-egp39w {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-9jwog4 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-9jwog4 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .spinsy-casino-m7gviy {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.spinsy-casino-89fxnt {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .spinsy-casino-37gdin:hover .spinsy-casino-l6tmdv {
    color: var(--accent-color);
  }
}

.spinsy-casino-jt23wo {
  text-align: center;
}

.spinsy-casino-io4e7v {
  margin: 2rem 0;
}

.spinsy-casino-lfuzyz {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.spinsy-casino-45g5ge {
  font-size: 2rem;
  font-weight: 700;
}

.spinsy-casino-1d2d3q {
  overflow-x: auto;
}

.spinsy-casino-1d2d3q::-webkit-scrollbar {
  width: 0;
}

.spinsy-casino-jy7niz {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .spinsy-casino-jy7niz {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .spinsy-casino-45g5ge {
    font-size: 1.25rem;
  }
}

.spinsy-casino-qsvgq6 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.spinsy-casino-mdpgif {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.spinsy-casino-1ur51q {
  -o-object-fit: cover;
  object-fit: cover;
}

.spinsy-casino-kch42y,
.spinsy-casino-1ur51q {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.spinsy-casino-kch42y {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.spinsy-casino-ef2v2c {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.spinsy-casino-us423y {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.spinsy-casino-tjitn6 {
  padding: 0.5rem;
}

.spinsy-casino-t24zux {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.spinsy-casino-t24zux .spinsy-casino-1ur51q {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.spinsy-casino-t24zux .spinsy-casino-yb0epf {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.spinsy-casino-t24zux .spinsy-casino-us423y {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.spinsy-casino-t24zux .spinsy-casino-mdpgif {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.spinsy-casino-t24zux .spinsy-casino-kch42y {
  display: none;
}

@media (any-hover: hover) {
  .spinsy-casino-qsvgq6:hover .spinsy-casino-kch42y {
    opacity: 1;
  }
  .spinsy-casino-qsvgq6:hover .spinsy-casino-1ur51q {
    transform: scale(1.1);
    will-change: transform;
  }
}

.spinsy-casino-kjpf9d {
  padding: 2rem 0;
}

.spinsy-casino-qvicld {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.spinsy-casino-3hvx9i {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.spinsy-casino-y2bf0c {
  font-size: 0.75rem;
  font-weight: 600;
}

.spinsy-casino-5cc43s {
  color: var(--footer-text-color);
}

.spinsy-casino-kih3ag {
  font-size: 1.25rem;
  font-weight: 600;
}

.spinsy-casino-5u6e9s {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.spinsy-casino-deevc5 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.spinsy-casino-sh6thu {
  transition: var(--transition-duration);
}

.spinsy-casino-vxjksh {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.spinsy-casino-kjpf9d .spinsy-casino-i51snl {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .spinsy-casino-deevc5:hover .spinsy-casino-sh6thu {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-vxjksh {
    justify-content: center;
    flex-direction: column;
  }
}

.spinsy-casino-n6a49f {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.spinsy-casino-kjavx2 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.spinsy-casino-kjavx2 p img {
  display: block;
  margin: 0 auto;
}

.spinsy-casino-kjavx2 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.spinsy-casino-n6a49f h1,
.spinsy-casino-n6a49f h2,
.spinsy-casino-n6a49f h3,
.spinsy-casino-n6a49f h4,
.spinsy-casino-n6a49f h5,
.spinsy-casino-n6a49f h6 {
  font-weight: 700;
}

.spinsy-casino-n6a49f h1,
.spinsy-casino-n6a49f h2 {
  margin-top: 2rem;
}

.spinsy-casino-n6a49f h3,
.spinsy-casino-n6a49f h4 {
  margin-top: 1rem;
}

.spinsy-casino-n6a49f ol li,
.spinsy-casino-n6a49f p,
.spinsy-casino-n6a49f ul li {
  color: var(--text-color);
}

.spinsy-casino-n6a49f p {
  margin-top: 1rem;
}

.spinsy-casino-n6a49f li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.spinsy-casino-n6a49f ol li,
.spinsy-casino-n6a49f ul li {
  font-size: 1rem;
}

.spinsy-casino-n6a49f ul li {
  list-style-type: disc;
}

.spinsy-casino-n6a49f .spinsy-casino-g1p0r5 {
  max-width: 100%;
  overflow-x: scroll;
}

.spinsy-casino-n6a49f .spinsy-casino-g1p0r5::-webkit-scrollbar {
  height: 5px;
}

.spinsy-casino-n6a49f .spinsy-casino-g1p0r5::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.spinsy-casino-n6a49f .spinsy-casino-g1p0r5::-webkit-scrollbar-track {
  background: transparent;
}

.spinsy-casino-n6a49f table,
.spinsy-casino-n6a49f td,
.spinsy-casino-n6a49f th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.spinsy-casino-n6a49f table {
  margin: 1rem 0;
}

.spinsy-casino-n6a49f thead td,
.spinsy-casino-n6a49f thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.spinsy-casino-n6a49f tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.spinsy-casino-n6a49f td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.spinsy-casino-n6a49f th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .spinsy-casino-n6a49f th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.spinsy-casino-n6a49f img {
  display: inline-block;
  margin: 1rem 0;
}

.spinsy-casino-n6a49f .spinsy-casino-qsvgq6 img,
.spinsy-casino-n6a49f .spinsy-casino-3nqkmh img {
  margin: 0;
}

.spinsy-casino-n6a49f .spinsy-casino-qsvgq6 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.spinsy-casino-n6a49f .spinsy-casino-yb0epf {
  padding: 0.5rem;
}

.spinsy-casino-n6a49f .spinsy-casino-ef2v2c {
  color: var(--text-color);
}

.spinsy-casino-n6a49f .spinsy-casino-3nqkmh {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.spinsy-casino-n6a49f .spinsy-casino-llf0uc {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.spinsy-casino-n6a49f .spinsy-casino-3nqkmh img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.spinsy-casino-n6a49f .spinsy-casino-l2o5sd {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.spinsy-casino-n6a49f .spinsy-casino-gxi2tf {
  flex: 1 1 30%;
  padding: 1rem;
}

.spinsy-casino-n6a49f .spinsy-casino-0zbof2 {
  color: var(--text-color);
  font-weight: 700;
}

.spinsy-casino-n6a49f .spinsy-casino-xtg9am {
  color: var(--text-color);
  font-weight: 600;
}

.spinsy-casino-n6a49f .spinsy-casino-2tl59q {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .spinsy-casino-n6a49f .spinsy-casino-3nqkmh {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .spinsy-casino-n6a49f .spinsy-casino-xtg9am {
    font-size: 1rem;
  }
  .spinsy-casino-n6a49f .spinsy-casino-0zbof2 {
    font-size: 0.875rem;
  }
  .spinsy-casino-n6a49f .spinsy-casino-3nqkmh img {
    flex: 1 1 auto;
  }
}

.spinsy-casino-n6a49f .spinsy-casino-nubeo2 {
  margin: 0.spinsy-casino-ynus8m 0;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-n6a49f,
  .spinsy-casino-n6a49f .spinsy-casino-80omqz,
  .spinsy-casino-kjavx2 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .spinsy-casino-n6a49f ol li,
  .spinsy-casino-n6a49f ul li {
    font-size: 1rem;
  }
}

.spinsy-casino-r4p2pz {
  color: var(--text-color);
  text-align: center;
}

.spinsy-casino-a9m6zf {
  margin: 2rem 0;
}

.spinsy-casino-s3jxks,
.spinsy-casino-x55hzj {
  margin-bottom: 1rem;
}

.spinsy-casino-s3jxks {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.spinsy-casino-s3jxks.spinsy-casino-340zk7 .spinsy-casino-372xk3 {
  display: block;
}

.spinsy-casino-s3jxks.spinsy-casino-340zk7 .spinsy-casino-jhpseu {
  transform: rotate(45deg);
}

.spinsy-casino-of0miu {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.spinsy-casino-jhpseu {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.spinsy-casino-372xk3 {
  display: none;
  padding-top: 1rem;
}

.spinsy-casino-9fcggj {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.spinsy-casino-9fcggj.spinsy-casino-340zk7 {
  transform: scaleX(-1);
}

.spinsy-casino-f8ifo6 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .spinsy-casino-9fpgfr {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.spinsy-casino-exunju {
  display: flex;
  align-items: center;
}

.spinsy-casino-exunju a {
  margin: 0 10px;
}

/* social */

.spinsy-casino-8omi57 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .spinsy-casino-8omi57 {
    flex-wrap: wrap;
  }
}

.spinsy-casino-8omi57 li {
  display: flex;
  margin: 0 7px;
}

.spinsy-casino-8omi57 li svg {
  transition: 0.spinsy-casino-9ki8px ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .spinsy-casino-8omi57 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.spinsy-casino-nkiw37 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.spinsy-casino-b4nl2i {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .spinsy-casino-b4nl2i {
    max-width: 100%;
  }
}

.spinsy-casino-lj31n9 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.spinsy-casino-lj31n9 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .spinsy-casino-nkiw37,
  .spinsy-casino-lj31n9 {
    max-width: 100vw;
  }
}

.spinsy-casino-zsbbl0 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.spinsy-casino-payps8 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.spinsy-casino-c9a5lj ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.spinsy-casino-payps8::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.spinsy-casino-c9a5lj ease;
}

.spinsy-casino-zsbbl0.spinsy-casino-udnr2s .spinsy-casino-payps8::after {
  transform: rotate(45deg);
}

.spinsy-casino-f10e8p {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.spinsy-casino-9ki8px ease, padding 0.spinsy-casino-9ki8px ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.spinsy-casino-zsbbl0.spinsy-casino-udnr2s .spinsy-casino-f10e8p {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.spinsy-casino-kj0ijc {
  margin: 25px 0;
}

.spinsy-casino-5x08r3 > input:not(:checked) ~ label:hover,
.spinsy-casino-5x08r3 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.spinsy-casino-y55zyq.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.spinsy-casino-5ec7o4 44.spinsy-casino-0m1y77.spinsy-casino-4ob3f8.spinsy-casino-15kk78.spinsy-casino-q0sgn9.spinsy-casino-uuu10r.spinsy-casino-ljy0m7.spinsy-casino-8e4bwu.spinsy-casino-yozfjh.spinsy-casino-zhaghn.spinsy-casino-kiudpk.spinsy-casino-x41srb.spinsy-casino-we07wn 0l-12.spinsy-casino-gy3l3b 30.spinsy-casino-19tial.spinsy-casino-6ik8qo 2.spinsy-casino-zanb44.spinsy-casino-6ik8qo 3.spinsy-casino-58dpcl 3.spinsy-casino-58ms4i.spinsy-casino-wn8j9b 3.spinsy-casino-l0kpz6.spinsy-casino-qymn5c.spinsy-casino-ckjes2.spinsy-casino-u1mpov 7-3.spinsy-casino-gy3l3b 10.spinsy-casino-oetr14.spinsy-casino-u1mpov 23.spinsy-casino-m1kuz5.spinsy-casino-ciczdy 1.spinsy-casino-7fffwa 2.spinsy-casino-gy3l3b 3.spinsy-casino-ciczdy 1.spinsy-casino-wn8j9b 5.spinsy-casino-wpevd0.spinsy-casino-wn8j9b 32.spinsy-casino-f5yf6l.spinsy-casino-qymn5c 5.spinsy-casino-we07wn 4.spinsy-casino-u1mpov 9.spinsy-casino-u1mpov 8.spinsy-casino-wn8j9b 6.spinsy-casino-v69cig.spinsy-casino-i6z4u8.spinsy-casino-9w22oh.spinsy-casino-b17r4m.spinsy-casino-jlceq3 4.spinsy-casino-qssjrf.spinsy-casino-jlceq3 6.spinsy-casino-jlceq3 0l29.spinsy-casino-we07wn 17.spinsy-casino-vleo6j.spinsy-casino-81v74v 2.spinsy-casino-ep3dbv 10.spinsy-casino-sv1o4j.spinsy-casino-gy3l3b 8.spinsy-casino-xcpzzi.spinsy-casino-ym92ul.spinsy-casino-u88n2l.spinsy-casino-cjcu97.spinsy-casino-n7yjku.spinsy-casino-qymn5c.spinsy-casino-uuu10r.spinsy-casino-gy3l3b 1.spinsy-casino-gcabtl.spinsy-casino-8hjazv.spinsy-casino-lsge83.spinsy-casino-g452dg.spinsy-casino-0d3eiv.spinsy-casino-7fffwa 1.spinsy-casino-8blsee.spinsy-casino-v54lk9.5z'/%3e%3c/svg%3e");
}

.spinsy-casino-0clmsp {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .spinsy-casino-0clmsp {
    gap: 16px 0;
  }
}

.spinsy-casino-edfkw2 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.spinsy-casino-edfkw2.spinsy-casino-qlh34y {
  display: block;
}

.spinsy-casino-edfkw2.spinsy-casino-javvsq {
  display: none;
}

@media only screen and (max-width: 767px) {
  .spinsy-casino-edfkw2 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.spinsy-casino-ze3ykc {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.spinsy-casino-q01hlg {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.spinsy-casino-cvl194 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.spinsy-casino-43j691 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.spinsy-casino-43j691 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.spinsy-casino-lx4wob {
  font-size: 16px;
  line-height: 140%;
}

.spinsy-casino-91s2yg {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.spinsy-casino-91s2yg .spinsy-casino-l09cph {
  fill: #c2c0ce;
}

.spinsy-casino-91s2yg [rating="1"] .spinsy-casino-l09cph:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.spinsy-casino-91s2yg [rating="2"] .spinsy-casino-l09cph:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.spinsy-casino-91s2yg [rating="3"] .spinsy-casino-l09cph:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.spinsy-casino-91s2yg [rating="4"] .spinsy-casino-l09cph:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.spinsy-casino-91s2yg [rating="5"] .spinsy-casino-l09cph:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.spinsy-casino-a401zi textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.spinsy-casino-a401zi button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.spinsy-casino-kqvr6t {
  text-align: center;
  color: var(--success-color);
}

.spinsy-casino-i8eirc {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.spinsy-casino-g1p0r5 table {
  width: 100%;
}

.spinsy-casino-lc4oux {
  display: flex;
  justify-content: center;
}

.spinsy-casino-uujmpx {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.spinsy-casino-vfckg4 {
  position: relative;
  z-index: 1;
}

.spinsy-casino-m7gviy {
  position: relative;
  z-index: 2;
}

.spinsy-casino-1qp2i4 {
  position: relative;
  z-index: 3;
}

.spinsy-casino-5rm59f {
  position: relative;
  z-index: 4;
}

.spinsy-casino-pc1wpi {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.spinsy-casino-6xlvf6 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.spinsy-casino-6xlvf6 label {
  font-size: 14px;
}

.spinsy-casino-6xlvf6 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.spinsy-casino-6xlvf6 input,
.spinsy-casino-6xlvf6 textarea,
.spinsy-casino-6xlvf6 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.spinsy-casino-6xlvf6 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.spinsy-casino-c9a5lj ease;
}
.spinsy-casino-6xlvf6 button:hover {
  background-color: #691204;
}
.spinsy-casino-n1nko5 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.spinsy-casino-tknbtx ease-in;
}

.spinsy-casino-n1nko5 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.spinsy-casino-qwgk0p .spinsy-casino-159s37:last-child {
  margin-right: 5px;
}

  .spinsy-casino-g2hfuv {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.spinsy-casino-9ki8px ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .spinsy-casino-c12qe0 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .spinsy-casino-c12qe0 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .spinsy-casino-c12qe0 button {
    z-index: 2;
  }

  .spinsy-casino-lf4gc8 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.spinsy-casino-c9a5lj ease;
    z-index: 10000;
  }

  

  .spinsy-casino-lf4gc8:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .spinsy-casino-c12qe0 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .spinsy-casino-fczm1n {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .spinsy-casino-fczm1n {
      font-size: 12px;
    }
  }

  .spinsy-casino-rdr5ot {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.spinsy-casino-sf183u, .spinsy-casino-nen3gm, [class*="review-card"],
thead, thead th, table th, .spinsy-casino-7ibb71,
.spinsy-casino-hub22b, [class*="collapsible-header"],
.spinsy-casino-va6w3p, [class*="updated-block"] {
  color: #ece7dc !important;
}
